.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.083496;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-1.022400px;}
.ls1c{letter-spacing:-1.012800px;}
.ls21{letter-spacing:-0.648000px;}
.ls13{letter-spacing:-0.154774px;}
.lsc{letter-spacing:-0.123504px;}
.ls8{letter-spacing:-0.111552px;}
.ls10{letter-spacing:-0.099600px;}
.ls25{letter-spacing:-0.095616px;}
.lsb{letter-spacing:-0.091632px;}
.ls28{letter-spacing:-0.083664px;}
.ls6{letter-spacing:-0.075696px;}
.lsa{letter-spacing:-0.067728px;}
.ls20{letter-spacing:-0.067200px;}
.ls0{letter-spacing:-0.063744px;}
.ls2{letter-spacing:-0.060000px;}
.ls15{letter-spacing:-0.055776px;}
.ls18{letter-spacing:-0.051792px;}
.ls1e{letter-spacing:-0.048000px;}
.ls1d{letter-spacing:-0.043200px;}
.ls1a{letter-spacing:-0.038400px;}
.ls5{letter-spacing:-0.033600px;}
.ls17{letter-spacing:-0.027888px;}
.ls1f{letter-spacing:-0.014400px;}
.ls23{letter-spacing:-0.004800px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.014400px;}
.ls1b{letter-spacing:0.019200px;}
.ls3{letter-spacing:0.036000px;}
.ls22{letter-spacing:0.038400px;}
.ls11{letter-spacing:0.082368px;}
.ls7{letter-spacing:0.083664px;}
.lse{letter-spacing:0.088704px;}
.ls24{letter-spacing:0.091632px;}
.ls9{letter-spacing:0.091872px;}
.ls16{letter-spacing:0.098208px;}
.ls26{letter-spacing:0.115536px;}
.lsf{letter-spacing:0.145728px;}
.ls2a{letter-spacing:0.187248px;}
.ls29{letter-spacing:0.302784px;}
.ls27{letter-spacing:0.326688px;}
.ls12{letter-spacing:0.374496px;}
.lsd{letter-spacing:0.386448px;}
.ls14{letter-spacing:0.410352px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws16{word-spacing:-1.891200px;}
.ws1d{word-spacing:-0.484800px;}
.ws11{word-spacing:-0.446208px;}
.wsc{word-spacing:-0.422304px;}
.ws10{word-spacing:-0.410352px;}
.ws4{word-spacing:-0.398400px;}
.ws22{word-spacing:-0.338640px;}
.wse{word-spacing:-0.313632px;}
.ws23{word-spacing:-0.223104px;}
.ws2{word-spacing:-0.180000px;}
.ws21{word-spacing:-0.151392px;}
.ws20{word-spacing:-0.127488px;}
.ws18{word-spacing:-0.120000px;}
.ws7{word-spacing:-0.119520px;}
.ws1e{word-spacing:-0.038400px;}
.ws1{word-spacing:0.000000px;}
.ws1f{word-spacing:0.004800px;}
.ws1b{word-spacing:0.014400px;}
.ws14{word-spacing:0.015936px;}
.ws12{word-spacing:0.019920px;}
.ws0{word-spacing:0.027888px;}
.ws17{word-spacing:0.028800px;}
.ws9{word-spacing:0.031872px;}
.ws5{word-spacing:0.033600px;}
.ws15{word-spacing:0.038400px;}
.ws19{word-spacing:0.043200px;}
.ws1a{word-spacing:0.048000px;}
.wsa{word-spacing:0.055776px;}
.wsf{word-spacing:0.063744px;}
.ws1c{word-spacing:0.067200px;}
.ws8{word-spacing:0.075696px;}
.wsb{word-spacing:0.087648px;}
.ws3{word-spacing:0.204000px;}
.ws13{word-spacing:0.215424px;}
.wsd{word-spacing:0.224928px;}
.ws6{word-spacing:0.521904px;}
._3{margin-left:-10.080000px;}
._8{margin-left:-5.621424px;}
._5{margin-left:-4.418256px;}
._a{margin-left:-3.156864px;}
._2{margin-left:-1.500000px;}
._0{width:1.179264px;}
._7{width:2.378448px;}
._b{width:37.883856px;}
._c{width:46.190400px;}
._6{width:751.011888px;}
._4{width:998.015904px;}
._9{width:1108.998192px;}
._1{width:1243.780896px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:31.680000px;}
.fs1{font-size:32.895600px;}
.fs0{font-size:39.840000px;}
.fs5{font-size:40.730080px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:120.000000px;}
.y1e{bottom:49.986928px;}
.y0{bottom:51.549020px;}
.y1f{bottom:60.096003px;}
.y3{bottom:61.346301px;}
.y2{bottom:63.172899px;}
.y34{bottom:156.335680px;}
.y33{bottom:187.639993px;}
.y32{bottom:218.756856px;}
.y31{bottom:250.061170px;}
.y30{bottom:281.365484px;}
.y2f{bottom:312.482346px;}
.y1c{bottom:313.606752px;}
.y1a{bottom:322.979601px;}
.y1b{bottom:329.165484px;}
.y2e{bottom:343.786660px;}
.y19{bottom:357.282831px;}
.y17{bottom:366.655680px;}
.y18{bottom:372.841562px;}
.y2d{bottom:375.090974px;}
.y15{bottom:402.083915px;}
.y16{bottom:404.145876px;}
.y14{bottom:432.263223px;}
.y2c{bottom:434.325484px;}
.y12{bottom:445.759993px;}
.y13{bottom:447.821954px;}
.y2b{bottom:456.257248px;}
.y10{bottom:477.064307px;}
.y2a{bottom:478.189013px;}
.y11{bottom:479.126268px;}
.ye{bottom:508.368621px;}
.yf{bottom:510.430582px;}
.y38{bottom:525.240146px;}
.y36{bottom:526.176764px;}
.yd{bottom:539.485784px;}
.y37{bottom:542.110154px;}
.y35{bottom:544.921562px;}
.yc{bottom:558.230582px;}
.y7{bottom:615.590582px;}
.ya{bottom:661.328621px;}
.yb{bottom:663.390582px;}
.y3a{bottom:666.764699px;}
.y9{bottom:692.633235px;}
.y8{bottom:711.378033px;}
.y3d{bottom:748.868229px;}
.y3c{bottom:795.730974px;}
.y3b{bottom:796.105876px;}
.y39{bottom:801.729405px;}
.y29{bottom:841.656464px;}
.y28{bottom:863.588229px;}
.y27{bottom:885.519993px;}
.y1d{bottom:912.700386px;}
.y26{bottom:916.636856px;}
.y25{bottom:976.058817px;}
.y6{bottom:985.056464px;}
.y24{bottom:997.990582px;}
.y23{bottom:1019.734895px;}
.y5{bottom:1022.733955px;}
.y22{bottom:1041.666660px;}
.y21{bottom:1063.598425px;}
.y4{bottom:1078.969249px;}
.y20{bottom:1094.715288px;}
.y1{bottom:1170.632935px;}
.h9{height:21.795840px;}
.h7{height:23.348160px;}
.h3{height:24.244057px;}
.h2{height:29.362080px;}
.h8{height:30.018069px;}
.h6{height:33.024000px;}
.h5{height:35.376000px;}
.hb{height:38.390625px;}
.h4{height:88.440000px;}
.h1{height:1105.960784px;}
.ha{height:1107.522876px;}
.h0{height:1237.176471px;}
.w1{width:759.176471px;}
.w0{width:956.000000px;}
.x0{left:107.784314px;}
.x1{left:112.532603px;}
.x18{left:114.219662px;}
.x7{left:136.713780px;}
.x1a{left:139.525544px;}
.x8{left:154.896525px;}
.x1d{left:208.132603px;}
.x19{left:210.756917px;}
.x1e{left:212.818722px;}
.x3{left:215.957276px;}
.x14{left:232.126173px;}
.x15{left:241.498722px;}
.x5{left:262.118486px;}
.x1b{left:269.991271px;}
.x4{left:294.922407px;}
.x16{left:316.291663px;}
.xe{left:350.407741px;}
.x6{left:403.269074px;}
.x1f{left:423.701075px;}
.xf{left:475.999898px;}
.x10{left:485.372447px;}
.x1c{left:496.806751px;}
.x11{left:580.222643px;}
.x12{left:592.406957px;}
.x20{left:598.967741px;}
.x9{left:693.443848px;}
.xd{left:706.189964px;}
.xc{left:733.557545px;}
.xa{left:740.305780px;}
.xb{left:742.180290px;}
.x13{left:744.429702px;}
.x2{left:849.026737px;}
.x17{left:851.745857px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-0.872676pt;}
.ls1c{letter-spacing:-0.864482pt;}
.ls21{letter-spacing:-0.553105pt;}
.ls13{letter-spacing:-0.132109pt;}
.lsc{letter-spacing:-0.105418pt;}
.ls8{letter-spacing:-0.095216pt;}
.ls10{letter-spacing:-0.085014pt;}
.ls25{letter-spacing:-0.081614pt;}
.lsb{letter-spacing:-0.078213pt;}
.ls28{letter-spacing:-0.071412pt;}
.ls6{letter-spacing:-0.064611pt;}
.lsa{letter-spacing:-0.057810pt;}
.ls20{letter-spacing:-0.057359pt;}
.ls0{letter-spacing:-0.054409pt;}
.ls2{letter-spacing:-0.051213pt;}
.ls15{letter-spacing:-0.047608pt;}
.ls18{letter-spacing:-0.044207pt;}
.ls1e{letter-spacing:-0.040971pt;}
.ls1d{letter-spacing:-0.036874pt;}
.ls1a{letter-spacing:-0.032777pt;}
.ls5{letter-spacing:-0.028679pt;}
.ls17{letter-spacing:-0.023804pt;}
.ls1f{letter-spacing:-0.012291pt;}
.ls23{letter-spacing:-0.004097pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.012291pt;}
.ls1b{letter-spacing:0.016388pt;}
.ls3{letter-spacing:0.030728pt;}
.ls22{letter-spacing:0.032777pt;}
.ls11{letter-spacing:0.070306pt;}
.ls7{letter-spacing:0.071412pt;}
.lse{letter-spacing:0.075714pt;}
.ls24{letter-spacing:0.078213pt;}
.ls9{letter-spacing:0.078418pt;}
.ls16{letter-spacing:0.083826pt;}
.ls26{letter-spacing:0.098617pt;}
.lsf{letter-spacing:0.124387pt;}
.ls2a{letter-spacing:0.159827pt;}
.ls29{letter-spacing:0.258443pt;}
.ls27{letter-spacing:0.278847pt;}
.ls12{letter-spacing:0.319653pt;}
.lsd{letter-spacing:0.329855pt;}
.ls14{letter-spacing:0.350259pt;}
.ws16{word-spacing:-1.614246pt;}
.ws1d{word-spacing:-0.413804pt;}
.ws11{word-spacing:-0.380864pt;}
.wsc{word-spacing:-0.360460pt;}
.ws10{word-spacing:-0.350259pt;}
.ws4{word-spacing:-0.340057pt;}
.ws22{word-spacing:-0.289048pt;}
.wse{word-spacing:-0.267703pt;}
.ws23{word-spacing:-0.190432pt;}
.ws2{word-spacing:-0.153640pt;}
.ws21{word-spacing:-0.129222pt;}
.ws20{word-spacing:-0.108818pt;}
.ws18{word-spacing:-0.102427pt;}
.ws7{word-spacing:-0.102017pt;}
.ws1e{word-spacing:-0.032777pt;}
.ws1{word-spacing:0.000000pt;}
.ws1f{word-spacing:0.004097pt;}
.ws1b{word-spacing:0.012291pt;}
.ws14{word-spacing:0.013602pt;}
.ws12{word-spacing:0.017003pt;}
.ws0{word-spacing:0.023804pt;}
.ws17{word-spacing:0.024582pt;}
.ws9{word-spacing:0.027205pt;}
.ws5{word-spacing:0.028679pt;}
.ws15{word-spacing:0.032777pt;}
.ws19{word-spacing:0.036874pt;}
.ws1a{word-spacing:0.040971pt;}
.wsa{word-spacing:0.047608pt;}
.wsf{word-spacing:0.054409pt;}
.ws1c{word-spacing:0.057359pt;}
.ws8{word-spacing:0.064611pt;}
.wsb{word-spacing:0.074813pt;}
.ws3{word-spacing:0.174126pt;}
.ws13{word-spacing:0.183877pt;}
.wsd{word-spacing:0.191989pt;}
.ws6{word-spacing:0.445475pt;}
._3{margin-left:-8.603849pt;}
._8{margin-left:-4.798203pt;}
._5{margin-left:-3.771231pt;}
._a{margin-left:-2.694562pt;}
._2{margin-left:-1.280335pt;}
._0{width:1.006568pt;}
._7{width:2.030140pt;}
._b{width:32.336011pt;}
._c{width:39.426115pt;}
._6{width:641.031068pt;}
._4{width:851.862947pt;}
._9{width:946.592599pt;}
._1{width:1061.637250pt;}
.fs4{font-size:27.040669pt;}
.fs1{font-size:28.078253pt;}
.fs0{font-size:34.005690pt;}
.fs5{font-size:34.765424pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:102.426778pt;}
.y1e{bottom:42.666667pt;}
.y0{bottom:44.000000pt;}
.y1f{bottom:51.295333pt;}
.y3{bottom:52.362533pt;}
.y2{bottom:53.921637pt;}
.y34{bottom:133.441333pt;}
.y33{bottom:160.161333pt;}
.y32{bottom:186.721333pt;}
.y31{bottom:213.441333pt;}
.y30{bottom:240.161333pt;}
.y2f{bottom:266.721333pt;}
.y1c{bottom:267.681077pt;}
.y1a{bottom:275.681333pt;}
.y1b{bottom:280.961333pt;}
.y2e{bottom:293.441333pt;}
.y19{bottom:304.961077pt;}
.y17{bottom:312.961333pt;}
.y18{bottom:318.241333pt;}
.y2d{bottom:320.161333pt;}
.y15{bottom:343.201333pt;}
.y16{bottom:344.961333pt;}
.y14{bottom:368.961077pt;}
.y2c{bottom:370.721333pt;}
.y12{bottom:380.481333pt;}
.y13{bottom:382.241333pt;}
.y2b{bottom:389.441333pt;}
.y10{bottom:407.201333pt;}
.y2a{bottom:408.161333pt;}
.y11{bottom:408.961333pt;}
.ye{bottom:433.921333pt;}
.yf{bottom:435.681333pt;}
.y38{bottom:448.322133pt;}
.y36{bottom:449.121589pt;}
.yd{bottom:460.481589pt;}
.y37{bottom:462.721637pt;}
.y35{bottom:465.121333pt;}
.yc{bottom:476.481333pt;}
.y7{bottom:525.441333pt;}
.ya{bottom:564.481333pt;}
.yb{bottom:566.241333pt;}
.y3a{bottom:569.121333pt;}
.y9{bottom:591.201589pt;}
.y8{bottom:607.201333pt;}
.y3d{bottom:639.201333pt;}
.y3c{bottom:679.201333pt;}
.y3b{bottom:679.521333pt;}
.y39{bottom:684.321333pt;}
.y29{bottom:718.401333pt;}
.y28{bottom:737.121333pt;}
.y27{bottom:755.841333pt;}
.y1d{bottom:779.041333pt;}
.y26{bottom:782.401333pt;}
.y25{bottom:833.121333pt;}
.y6{bottom:840.801333pt;}
.y24{bottom:851.841333pt;}
.y23{bottom:870.401333pt;}
.y5{bottom:872.961200pt;}
.y22{bottom:889.121333pt;}
.y21{bottom:907.841333pt;}
.y4{bottom:920.961200pt;}
.y20{bottom:934.401333pt;}
.y1{bottom:999.201333pt;}
.h9{height:18.603981pt;}
.h7{height:19.928973pt;}
.h3{height:20.693672pt;}
.h2{height:25.062194pt;}
.h8{height:25.622117pt;}
.h6{height:28.187849pt;}
.h5{height:30.195414pt;}
.hb{height:32.768567pt;}
.h4{height:75.488536pt;}
.h1{height:944.000000pt;}
.ha{height:945.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:648.000000pt;}
.w0{width:816.000000pt;}
.x0{left:92.000000pt;}
.x1{left:96.052933pt;}
.x18{left:97.492933pt;}
.x7{left:116.692933pt;}
.x1a{left:119.092933pt;}
.x8{left:132.212933pt;}
.x1d{left:177.652933pt;}
.x19{left:179.892933pt;}
.x1e{left:181.652800pt;}
.x3{left:184.331733pt;}
.x14{left:198.132800pt;}
.x15{left:206.132800pt;}
.x5{left:223.732933pt;}
.x1b{left:230.452800pt;}
.x4{left:251.732933pt;}
.x16{left:269.972800pt;}
.xe{left:299.092800pt;}
.x6{left:344.212933pt;}
.x1f{left:361.652800pt;}
.xf{left:406.292800pt;}
.x10{left:414.292800pt;}
.x1c{left:424.052624pt;}
.x11{left:495.252800pt;}
.x12{left:505.652800pt;}
.x20{left:511.252800pt;}
.x9{left:591.893493pt;}
.xd{left:602.773024pt;}
.xc{left:626.132800pt;}
.xa{left:631.892800pt;}
.xb{left:633.492800pt;}
.x13{left:635.412800pt;}
.x2{left:724.692277pt;}
.x17{left:727.013200pt;}
}
